Subject: Re: [Mgs] MGB Exhaust

From: Charley & Peggy Robinson via Mgs <[email-masked]>
Date: Wed, 11 Feb 2015 09:46:25 -0600

This is a multi-part message in MIME format.
--===============3815723353071328755==
 boundary="------------020700070607000802060709"

This is a multi-part message in MIME format.
--------------020700070607000802060709
Content-Transfer-Encoding: 7bit

If you still have the the Z-S carb & cat I'd leave it alone, especially 
if you plan turn it into a V8.   Save the $$ for the conversion.  You're 
gonna need it. ;-)

CR
'69 B
On 2/10/2015 3:26 PM, jim williams via Mgs wrote:
> I'm looking for a little more sound in my 78 MGB.
> Not really loud. Sort of in the middle. I was told that removing the 
> front muffler
> might get me there. I don't want to spend a lot of money because after 
> this summers worth of
> driving I'm going to turn it into a V-8 project.
> I  can get a stock system for $100.00 or so.
> Thanks
> Jim Williams
> Lewisburg WV 24901
>

--------------020700070607000802060709
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    If you still have the the Z-S carb &amp; cat I'd leave it alone,
    especially if you plan turn it into a V8.   Save the $$ for the
    conversion.  You're gonna need it. <span class="moz-smiley-s3"><span>
        ;-) </span></span><br>
    <br>
    CR<br>
    '69 B<br>
    <div class="moz-cite-prefix">On 2/10/2015 3:26 PM, jim williams via
      Mgs wrote:<br>
    </div>
    <blockquote
      cite="mid:[email-masked]"
      type="cite">
      <div style="color:#000; background-color:#fff;
        font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial,
        Lucida Grande, sans-serif;font-size:14px">
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">I'm looking
          for a little more sound in my 78 MGB.</div>
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">Not really
          loud. Sort of in the middle. I was told that removing the
          front muffler</div>
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">might get
          me there. I don't want to spend a lot of money because after
          this summers worth of </div>
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">driving I'm
          going to turn it into a V-8 project.</div>
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">I  can get
          a stock system for $100.00 or so.</div>
        <div id="yui_3_16_0_1_1423602652193_11400" dir="ltr">Thanks</div>
        <div id="yui_3_16_0_1_1423602652193_11401"> </div>
        <div id="yui_3_16_0_1_1423602652193_11410">
          <div id="yui_3_16_0_1_1423602652193_11409">Jim Williams<br>
            Lewisburg WV 24901</div>
        </div>
      </div>
      <br>
    </blockquote>
    <br>
  </body>
</html>

--------------020700070607000802060709--

--===============3815723353071328755==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============3815723353071328755==--